<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat-resources:1.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/4d57b8da231ba3ee818597a61e75ef01/transformed/jetified-appcompat-resources-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4d57b8da231ba3ee818597a61e75ef01/transformed/jetified-appcompat-resources-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4d57b8da231ba3ee818597a61e75ef01/transformed/jetified-appcompat-resources-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat-resources/1.1.0/a7dcffd1afb81e3c892ad061b33da031c2d7289f/appcompat-resources-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>